Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 11:11:34 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Friend,<div><br></div>
<div>I attach herewith the bill showing the amount of shoes to be refunded to me i.e. SAR 199.</div>
<div><br></div>
<div>I am your regular customer and I am in anticipation of having your positive response in this regard.</div>
<div><br></div>
<div>Thanks and regards,</div>
<div><br></div>
<div>Talat</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 25, 2021 at 7:55 PM Talat Aziz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear friend,<div dir="auto"><br></div>
<div dir="auto">I just handed over the box with shoes to your delivery guy and I was given nothing in return.</div>
<div dir="auto"><br></div>
<div dir="auto">Now I fear this will not be refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">Please investigate with your delivery guy and help me out.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Mar 25, 2021, 4:50 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div style="box-sizing:border-box;word-break:break-word"><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Talat,<div><br style="box-sizing:border-box"></div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologise for any inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">With the reference to the order ID: 6278526364, we ​request you tp provide us with the ​Return invoice so we would be able to investigate and assist you.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div> Your friends,</div>
<div dir="ltr"> The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043205738553'>88887001301720210301_6278526364_1614561661085.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299373